[PC-BSD Testing] pcbsd7.1 rc1 PBI corrupt

Kris Moore kris at pcbsd.com
Mon Mar 30 06:48:39 PST 2009


rasz wrote:
> i am a bit new to vers7 (had 1.5.1) and installed beta1 and now rc1, so 
> i am not sure if i am missing some info, but do the 7x PBIs on the site 
> not work with this release? i get *file is corrupt*.
> 
> 
> _______________________________________________
> Testing mailing list
> Testing at lists.pcbsd.org
> http://lists.pcbsd.org/mailman/listinfo/testing
> 
> !DSPAM:1,49d0d97520168766863048!
> 
> 

Rasz,

The 7.x PBI's should run on 7.1RC1. If you find one that isn't working, 
please let us know which one it is, and what URL you used to download 
it, so we can look into it :)


-- 

Kris Moore
PC-BSD Software
http://www.pcbsd.com


More information about the Testing mailing list